#ifndef __PAYLID_H__
#define __PAYLID_H__

long storeface_getAccountBalance(const char *endpoint, const char *tid, const char *key, char *status);
long storeface_transferFund(const char *endpoint, const char *tid, const char *toDestination, const char *key, char *status);
long storeface_checkTransferStatus(const char *endpoint, const char *tid, const char *transactionRef, const char *key, char *status);
long storeface_directAirTimeTopUp(const char *endpoint, const char *tid, const char *topupData, const char *key, char *status, long &delivery_status);

#endif

/*
vi:ts=2
*/
